Subject: Re: bug#14780: Regression: C-n doesn't go to next line under simple circumstances

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Jul 2013 09:42:03 +0300

> Date: Fri, 19 Jul 2013 16:37:30 -0400
> From: Barry OReilly <[email-masked]>
> 
> > I get 'Search failed: "here"'.
> 
> Are you using the cant-next-line.txt attached to the bug report?

Yes.

> It clearly contains "here".

Maybe Emacs searches for it before it visits the file?

> > Are you using a recent trunk?  I'm using today's trunk.
> 
> I'm using:
>   commit 3961bd5799169d6e24e151a8fc06d637c348eb93
>   Author: Paul Eggert <[email-masked]>
>   Date:   Fri Jul 19 11:09:23 2013 -0700

Strange.